#equipos .contenedor {
    width: 100%;
}
.formulario {
    /* font-family: "Oswald", sans-serif; */
    font-family: "Poppins", sans-serif;
    color: #fff;
    width: 60%;
    font-size: 14px;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;  
}

.registro, .equipos {
    width: 100%;
  background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url('../images/registro.png');
  background-size: cover;
  background-position: center;
  padding: 50px 20px;
  text-align: center;

}

.registro button {
    
  margin-top: 20px;
}

form button {
    margin-top: 20px;
}

.avisolegal {
    color: #fff;
    font-size: 14px;
    padding: 10px 10%;
    text-align: center;
}

input {
    color: #000;
    background-color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 10px;
}

.player {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.player input {
    width: 70%;
    text-align: center;
}

.player .nick {
    width: 40%;
    font-size: 16px;
    text-align: right;
    padding-right: 10px;
}

.player .nick-name {
    width: 60%;
}

.respuesta {
    font-size: 16px;
    margin-bottom: 25px;
    text-align: left;
}

.respuesta-equipos {
    font-size: 16px;
    margin-bottom: 25px;
    text-align: center;
}

.respuesta span {
    font-size: 18px;
    font-weight: 600;
}

.equipos-card {
    position: relative;
    margin-bottom: 10px;
}

.equipos-card .player-1 h3 {
    font-size: 20px;
    padding: 10px 25px 10px 70px;
}

.equipos-card .player-1 img {
    width: 100px;
    z-index: 1;
}

.equipos-card .player-1 h3 {
	padding: 10px 25px 10px 60px;
	transform: skewX(-16deg) translateX(var(--translateX, -50px));
	background-color: var(--marigold);
	transition: var(--transition);
}

.tabla-equipos {
    width: 90%;
    padding: 10px 20px;
    font-size: 13px;
    margin-bottom: 30px;
}

.tabla-equipos table {
    width: 90%;
    font-size: 12px;
}

.tabla-equipos table thead{
    background-color: var(--marigold);
    
}

.tabla-equipos table thead th, td {
    padding: 0 10px;
}
.tabla-equipos table td {
    border-bottom: 1px solid #fff;
}

.stats {
    width: 100%;
    margin-bottom: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.stats .description {
    width: 20%;
    text-align: right;
    padding-right: 5px;
}

.stats .elo {
    width: 25%;
    text-align: center;
}

.stats .games {
    width: 25%;
    text-align: center;
}

.stats input {
    width: 60%;
    margin: 0 auto;
}

.stats .acepto {
    width: 5%;
    text-align: right;
    padding-right: 10px;
}


.stats p {
    width: 60%;
    margin-top: 15px;
    font-size: 10px;
    text-align: left;
}

#resultado, #categoria {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
}


@media screen and (max-width:1024px){
    #equipos .container {
       padding: 0 10%; 
    }

    .logo {
        width: 50px;
    }

    .contenido h1 {
        font-size: 20px;
    }
}

@media screen and (max-width:768px){
    #equipos .container {
       padding: 0 5%; 
    }

    .logo {
        width: 50px;
    }

    .contenido h1 {
        font-size: 20px;
    }
}

@media screen and (max-width:480px){
    #equipos .container {
       padding: 0 5%; 
       height: 100%;
    }

    .logo {
        width: 50px;
    }

    .contenido h1 {
        font-size: 20px;
    }

    .formulario {
        width: 100%;
        text-align: center;
        font-size: 12px;
    }



    .player .nick {
        width: 50%;
        font-size: 14px;
    }

    .player .nick-name {
        width: 50%;
    }

    .respuesta {
        font-size: 14px;
        margin-bottom: 25px;
    }

    .respuesta span {
        font-size: 16px;
        font-weight: 600;
    }

    .stats .description {
        width: 30%;
    }

    .stats .elo {
        width: 30%;
    }
    .stats .games {
        width: 30%;
    }

    .stats p {
    width: 80%;
    }

    .respuesta-equipos {
        font-size: 14px;
        margin: 0 20px;
    }

}
